<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Suggestion extends Model
{
    use HasFactory;
    protected $table = 'suggestions';
    protected $guarded = ['id'];

    
    public function product()
    {
        return $this->belongsTo(Product::class, 'suggestion_id', 'id');
    }
    
}
